#aios-communities-iconic {
    padding: 30px 0;
}
#content .page-links {
    margin-top: 30px;
}
#aios-communities-iconic {
    display: block;
    position: relative;
}
#aios-communities-iconic .fc-list {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
#aios-communities-iconic a.fc {
    position: relative;
    width: 33.33%;
}
#aios-communities-iconic a.fc:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.15;
    -webkit-transition: background 0.3s, opacity 0.3s;
    -o-transition: background 0.3s, opacity 0.3s;
    transition: background 0.3s, opacity 0.3s;
    z-index: 7;
}
#aios-communities-iconic a.fc:hover:before {
    background: #000;
    opacity: 0.5;
}
#aios-communities-iconic a.fc .img-holder {
    position: relative;
    width: 100%;
}
#aios-communities-iconic a.fc canvas {
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center;
    background: #a0a0a0;
}
#aios-communities-iconic a.fc .img-holder img {
    object-fit: cover;
    object-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
#aios-communities-iconic .fc-details {
    position: absolute;
    left: 0;
    right: 0;
    top: 55%;
    transform: translateY(-50%);
    font-size: 29px;
    font-weight: 600;
    letter-spacing: 0.02em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    z-index: 8;
    padding: 15px;
    text-shadow: 2px 2px 3px #000;
}

.fc-details-location {
    font-size: 16px;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    font-family: var(--font-termina);
    margin-bottom: 10px;
    line-height: 23px;
    opacity: 0;

    position: absolute;
    left: 0;
    right: 0;
    top: 70%;
    letter-spacing: 0.02em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    z-index: 8;
    padding: 15px;
    text-shadow: 2px 2px 3px #000;
    transition: all 0.6s ease;
}
#aios-communities-iconic .fc-details{
    transition: all 0.6s ease;
}
#aios-communities-iconic a:hover .fc-details{
    top: 45%;
}

#aios-communities-iconic a:hover .fc-details-location{
    opacity: 1;
    top: 60%;
}

.ai-communities-pagination {
    position: relative;
    display: block;
    margin: 50px 0;
}
.ai-communities-pagination ul {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    margin: 0;
    padding: 0;
}
.ai-communities-pagination ul li {
    position: relative;
    display: block;
    margin: 15px 0;
    padding: 0 30px;
}
.ai-communities-pagination .aios-communitiesNext,
.ai-communities-pagination .aios-communitiesPrev {
    padding: 0;
}
.ai-communities-pagination ul li + li {
    border-left: 1px solid #898989;
}
.ai-communities-pagination ul li.aios-communitiesNext,
.ai-communities-pagination ul li.aios-communitiesPrev + li {
    border: none;
}
.ai-communities-pagination ul li a,
.ai-communities-pagination ul li span {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    outline: 0;
    color: #898989;
    transition: all 0.4s ease-in-out;
}
.ai-communities-pagination ul li a.active,
.ai-communities-pagination ul li a:hover {
    color: var(--aios-communities-primary-color, #bfb183);
}
.ai-communities-pagination ul li.aios-communitiesNext a:first-child + a,
.ai-communities-pagination ul li.aios-communitiesPrev a:first-child + a {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
    width: 46px;
    height: 44px;
    color: #898989;
}
.ai-communities-pagination ul li.aios-communitiesNext a:first-child,
.ai-communities-pagination ul li.aios-communitiesPrev a:first-child {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: block;
}
.ai-communities-pagination ul li.aios-communitiesNext a.active,
.ai-communities-pagination ul li.aios-communitiesNext a:hover,
.ai-communities-pagination ul li.aios-communitiesPrev a.active,
.ai-communities-pagination ul li.aios-communitiesPrev a:hover {
    color: var(--aios-communities-primary-color, #bfb183);
}
.ai-communities-pagination ul li.aios-communitiesNext a i,
.ai-communities-pagination ul li.aios-communitiesPrev a i {
    font-style: inherit !important;
    font-weight: 700;
    color: inherit;
}
@media only screen and (max-width: 991px) {
    #aios-communities-iconic a.fc {
        width: 50%;
    }
}
@media only screen and (max-width: 767px) {
    #aios-communities-iconic .fc-list {
        display: block;
    }
    #aios-communities-iconic a.fc {
        display: block;
        width: 550px;
        max-width: 100%;
        margin: 0 auto;
    }
    #aios-communities-iconic a.fc + a.fc {
        margin-top: 15px;
    }
}
@media only screen and (max-width: 480px) {
    #aios-communities-iconic .fc-details {
        font-size: 22px;
        line-height: 1.2;
    }
}